defmodule DaProductApp.Repo.Migrations.AddYspTidAndYspMidToShukriaTerminals do
  use Ecto.Migration

  def change do
    alter table(:shukria_terminals) do
      add :ysp_tid, :string
      add :ysp_mid, :string
    end
  end
end
